<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-ACA1C83BEC0BE4790BDA7D9BB8BBEB9E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-2CB084B345A6A007145EC9AA64380BA2">
    <organization identifier="ORG-2CB084B345A6A007145EC9AA64380BA2" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-303E4A3FF65A6D1A22693BCB386903B3" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-78769D6C25D72B71BC130E179E828A74" isvisible="true" identifierref="RES-4DB711F5E558AF0EACA8BEA4FB2BFD06">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-E1CD0CCDE24F0A4541DB61B14E1314D7" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-2C1105A2FF93D0DC52A961FD649BC18D" isvisible="true" identifierref="RES-8E97B91BFA8B76985D5814687C2F7495">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-631653207BD944BA7CB8434F767E83CE" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-5E0BA91AD986952161C180FEE5A09AE4" isvisible="true" identifierref="RES-BA0BE031288A72513DE7145A28F8D345">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BF5E3DFC6691191500B537880CB010FD" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-354E5834A6A255C4A18886AFE49BCD7E" isvisible="true" identifierref="RES-947E5B7E5E56E1E8E868B289ADC40002">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-FB77CFA4FE0EDF67847FDA0BCA8FB826" isvisible="true" identifierref="RES-C47209A9F4DE358BF04E345090E33BE0">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-1AB49A93BA4396C1832D2DFAE39EE062" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-9ECBA99E6198A4DB23DD64004CFE76C1" isvisible="true" identifierref="RES-D6AA218CA8B94E5EABA80527502CAF8A">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-0D7BA1C1D03D97CB48C08A4D3A4E5649" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-18CD9FD0387AC521AC9FB356B9231054" isvisible="true" identifierref="RES-75C55514C8BF614015A57D39C37DA158">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-24C545877894458996D4EC1C7CD7BA7A" type="webcontent" href="S/S_G02_U03_L01/M_G02_U03_L01_01_00.html">
      <file href="S/S_G02_U03_L01/M_G02_U03_L01_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-C604446C97A4C8E8D9EF7509153285E4" type="webcontent" href="S/S_G02_U03_L01/M_G02_U03_L01_01_01.html">
      <file href="S/S_G02_U03_L01/M_G02_U03_L01_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-505AFD2121B07695194D79590AF84EC3" type="webcontent" href="S/S_G02_U03_L01/M_G02_U03_L01_02_01.html">
      <file href="S/S_G02_U03_L01/M_G02_U03_L01_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-65437A0A1F2C5C46B13D00C5FABA63F5" type="webcontent" href="S/S_G02_U03_L01/M_G02_U03_L01_03_01.html">
      <file href="S/S_G02_U03_L01/M_G02_U03_L01_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-EE79FA5E83AC1C82389C7A53EEFBB61F" type="webcontent" href="S/S_G02_U03_L01/M_G02_U03_L01_03_02.html">
      <file href="S/S_G02_U03_L01/M_G02_U03_L01_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-5606B9F80B220C9337D08E9BEEF724DA" type="webcontent" href="S/S_G02_U03_L01/M_G02_U03_L01_03_03.html">
      <file href="S/S_G02_U03_L01/M_G02_U03_L01_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-8E8C3AACAE2B0BD54965D36A49B0104A" type="webcontent" href="S/S_G02_U03_L01/M_G02_U03_L01_03_04.html">
      <file href="S/S_G02_U03_L01/M_G02_U03_L01_03_04.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-2002FE47DB9E124FA8CB2A539D7CD091" type="webcontent" href="S/S_G02_U03_L01/M_G02_U03_L01_04_01.html">
      <file href="S/S_G02_U03_L01/M_G02_U03_L01_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-0067A664006AD1CB517A14F145833FA1" type="webcontent" href="S/S_G02_U03_L01/M_G02_U03_L01_05_01.html">
      <file href="S/S_G02_U03_L01/M_G02_U03_L01_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
    <resource identifier="RES-4DB711F5E558AF0EACA8BEA4FB2BFD06" type="webcontent" href="S/S_G02_U03_L01/S_G02_U03_L01_01_00.html">
      <file href="S/S_G02_U03_L01/S_G02_U03_L01_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-8E97B91BFA8B76985D5814687C2F7495" type="webcontent" href="S/S_G02_U03_L01/S_G02_U03_L01_01_01.html">
      <file href="S/S_G02_U03_L01/S_G02_U03_L01_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-BA0BE031288A72513DE7145A28F8D345" type="webcontent" href="S/S_G02_U03_L01/S_G02_U03_L01_02_01.html">
      <file href="S/S_G02_U03_L01/S_G02_U03_L01_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-947E5B7E5E56E1E8E868B289ADC40002" type="webcontent" href="S/S_G02_U03_L01/S_G02_U03_L01_03_01.html">
      <file href="S/S_G02_U03_L01/S_G02_U03_L01_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-C47209A9F4DE358BF04E345090E33BE0" type="webcontent" href="S/S_G02_U03_L01/S_G02_U03_L01_03_02.html">
      <file href="S/S_G02_U03_L01/S_G02_U03_L01_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-D6AA218CA8B94E5EABA80527502CAF8A" type="webcontent" href="S/S_G02_U03_L01/S_G02_U03_L01_04_01.html">
      <file href="S/S_G02_U03_L01/S_G02_U03_L01_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-75C55514C8BF614015A57D39C37DA158" type="webcontent" href="S/S_G02_U03_L01/S_G02_U03_L01_05_01.html">
      <file href="S/S_G02_U03_L01/S_G02_U03_L01_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

